Subject: I honestly appreciate this as the smart thing to do.

From: "Leuren" <[email-masked]>
Date: Fri, 24 Feb 2006 11:25:08 -1100

Good to talk to you Olivo,

I've been reading for the past couple days that the RE market is steadily
decreasing and now's the perfect time to get a new house  before it happens.

I'm in the market for a new place in Chicago right now and I hooked up with
this firm at http://es.geocities.com/dwight_echeverria/, that is helping me
get my dream place.
It was rather easy and no hassles with them. I basically told them what I
wanted and they did it without any quarrels

I gotta run, but I hope that you can give them a look and have the same
experiences I did with them. It's worth the 40 sec. it takes to get more
info from them.

Talk to you later,
Leuren